#primary-content.main { min-height:700px; background: #fff;    padding-bottom: 40px; }
#primary-content a { color: #003c70; }
#primary-content #header{}

#primary-content #header .social-menu ul{list-style: none; -webkit-padding-start: 0px;}
#primary-content #header .social-menu .getinv a{color:#fff;}
#nakainer #header.darkHeader .head-bg-overlay{background-color: rgba(0, 0, 0, .4);
}
#primary-content .login-btn a{    color: #9a9b9d;}
#primary-content a:hover { color:#007ab3; z-index: 1; }
#primary-content .btneffect1.grnbtn:hover, #primary-content .btneffect1.grnbtn:active { color: #fff; background: none; border: 2px solid #606060; }
#primary-content a.newsbtn { color:#fff; }
#primary-content input[type=button],#primary-content input[type=submit]  { padding: 5px 10px; color: #fff;background-color: #7b4b37;border: 1px solid #b28f79; -webkit-transition-property: all; transition-property: all; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; }
#primary-content input[type=button]:hover, #primary-content input[type=submit]:hover  { text-decoration: none; background-color:#b28f79; color: #fff; border: 1px solid #7b4b37; }

input[type=button],input[type=submit]  { padding: 5px 10px; color: #fff;background-color: #7b4b37;border: 1px solid #b28f79; -webkit-transition-property: all; transition-property: all; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; }
input[type=button]:hover,input[type=submit]:hover  { text-decoration: none; background-color:#b28f79; color: #fff; border: 1px solid #7b4b37; }
#primary-content .page-breadcrumb {padding: 8px 0;margin-bottom: 20px;}
#primary-content .page-breadcrumb > span{ margin: 0 3px;font-size: 12px;}
#primary-content .breadcrumb { -webkit-padding-start: 0; }
.page-breadcrumb .breadcrumb { padding: 8px 0; }
.breadcrumb { background: none; }
.breadcrumb > li { display: inline-block; color: #848688; }
.breadcrumb > li a { color: #848688; }
.breadcrumb > li a:hover { color:#874abf;  transition-duration: .5s;
text-decoration:underline; }
.bg-gray { background-color: #f6f6f6 !important; }
.black-text { color: #000 !important; }
.text-uppercase { text-transform: uppercase!important; }
.grey-text { color:#4b4b4d; }
.blue-text { color:#874abf; }
/**** start heading part ******/

#primary-content .page-title-small { margin-bottom: 15px; text-transform: lowercase; background-color: #007ab3; color: #fff;  }
.head-bg-overlay{background-color: rgba(0, 0, 0, .2);
}
#primary-content .page-title-small h1 { color: #fff; font-size: 22px; font-weight: 700; margin-bottom: 20px; line-height:normal; letter-spacing: .8px; text-transform: capitalize; }
/* End Heading Part */





/*start  page-content-area */



#primary-content p { margin-bottom: 20px; color: #848688; }
/*end  page-content-area */

#primary-content hr { border: 1px solid #96989a; margin: 0; }
/* start standred list */


#primary-content ul { list-style:inherit; -webkit-padding-start: 20px; }
#primary-content .navbar.navbar-default ul{ -webkit-padding-start: 0px;}
#primary-content ul li { color: #848688; line-height: 24px; }
#primary-content ol { list-style:inherit; -webkit-padding-start: 20px; list-style:decimal; }
#primary-content ol li { color: #848688; line-height: 24px; }
/* end standred list */


/* strat Typography */

#primary-content h1 { font-size: 36px; line-height: 42px; font-weight: 800; margin-bottom: 12px; color:#4b4b4d; }
#primary-content h2 { font-size: 32px; line-height: 40px; margin-bottom: 10px; font-weight: 700; color:#4b4b4d; }
#primary-content h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; font-weight: 700; color:#4b4b4d; }
#primary-content h4 { font-size: 24px; line-height: 28px; margin-bottom: 6px; font-weight: 700; color:#4b4b4d; }
#primary-content h5 { font-size: 20px; line-height: 24px; margin-bottom: 4px; font-weight: 700; color:#4b4b4d; }
#primary-content h6 { font-size: 16px; line-height: 20px; margin-bottom: 2px; font-weight: 700; color:#4b4b4d; }
/* end Typography */


.content .field-label-inline{margin-bottom:8px;}






/*Start Listing Page Css*/
div#singlepage {margin: 20px 0;padding: 20px 0;}
.recent-post-title { margin: 0 0 30px; position: relative; font-size: 22px; text-transform: uppercase; }
.recent-post-title h2 {  font-size: 25px; text-align: center; margin: 10px 0 0px 0; font-weight: 400; }
#mywrapper .recent-post-title h2:before { content: " "; display: block; width: 1000px; position: absolute; top: 50%; border-top: 4px solid #161616; }
.text-title { padding: 0 10px; background-color: #fff; display: inline-block; position: relative; z-index: 1; }
#mywrapper .recent-post-title h2:after { content: " "; display: block; width: 1200px; position: absolute; top: 50%; border-top: 4px solid #161616; }
.post {  min-height: 200px;}
.left-img {    padding: 0; }
a.img-thum { display:inline-block; }
.right-img img { max-width: 100%;border:none; padding:0; border-radius:0;height: auto;  width: 100%;}
.right-img{display:inline-block;position:relative;}
#primary-content h2.post-title a, h1.post-title a, h2.post-title, h1.post-title { color: #00204f;font-weight: 600; }
#primary-content h2.post-title, h1.post-title { font-size: 21px; line-height: 1.5; font-weight: 400;margin-top: 0; }
.post-info { background: transparent; margin: 0 0 6px; color: #666666; font-size: 12px; width: 100%; float: left; }
.author-info, .time-info, .comment-info, .label-info, .review-info { margin-right: 12px; display: inline; }
.post-info i { font-size: 12px; margin-right: 5px; line-height: 13px; }
.post-info a { display: inline-block; color: #666666;font-size: 12px; text-transform: uppercase; letter-spacing: 1.6px; color: #909090; }
.post-body { line-height: 1.6em; width:100%; display:inline-block; }
#primary-content a.readmore { border: 2px solid #7b4b37;padding: 3px 6px;background-color: #976e58;color: #fff;display: inline-block;z-index: 1;line-height: normal;    margin-bottom: 10px;}
.img-thum { display:block; }
.img-thum > .img-thumbnail { width:100%; }
.post.tiles {margin-bottom: 20px;padding:20px;  }
.widget.Blog .row:last-child .post.tiles {border-bottom: 0px solid #ededed;}

.widget.Blog .row:nth-child(odd) .post.tiles {background-color:#fff7f2;}
.widget.Blog .row:nth-child(even) .post.tiles {background-color:#e8f2f6;}
.post.tiles {
    -webkit-box-shadow: 0px 0px 5px 1px #ddd;
    -moz-box-shadow: 0px 0px 5px 1px #ddd;
    box-shadow: 0px 0px 5px 1px #ddd;
}
.bglight { background:#fcfcfc !important; }
.contxt { padding-bottom: 15px; color: #000;font-size: 14px;line-height: normal; }
.pagination > li > a, .pagination > li > span { color: #000; }
.ec-directory-option { margin: 0px; }
.ec-directory-option, .directory-list-option { float: left; width: 100%; padding-left: 0 !important; }
.ec-directory-list ul li { list-style: none; }
.ec-directory-option li { float: left; padding: 0px 8px 0px 0px; margin: 0px 8px 4px 0px; position: relative; line-height: 24px; color:#909093; }
.ec-directory-option li img { float: left; border-radius: 100%; width: 24px; margin-right: 10px; }
.ec-directory-option li a { line-height: 24px; }
.ec-directory-option li:before { content: ''; position: absolute; left: -10px; top: 5px; border-right: 1px solid #dddddd; height: 14px; width: 1px; }
.ec-directory-option li:first-child:before { content: ''; border:none; }
.location-info { color: #909090; }
.location-info i { margin-right:5px; }
.location-info p { display: inline-block; color: #666666;  font-size: 12px; text-transform: uppercase; letter-spacing: 1.6px; color: #909090; }
.ec-thumb-hover i { color: #fff; position: absolute; left: 50%; top: 50%; width: 50px; height: 50px; background-color: rgba(0, 0, 0, 0.70); border-radius: 6px; font-size: 24px; text-align: center; padding: 15px 0px 0px 0px; margin: -26px 0px 0px -22px; }
.ec-thumb-hover { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.20); opacity: 0; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.ec-bgcolorhover:hover { background-color: #7b4b37; }
.left-img:hover .ec-thumb-hover { opacity: 1; }
.readmore:hover { background: #7b4b37; color: #fff; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
#primary-content .post-title a:hover { text-decoration:none;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; color:#01649d;}

#primary-content .item-list .pager li {
    background-image: none;
    list-style-type: none;
    margin: 0;
    display: block;
    padding: 5px 14px;
    background-color: #fff;
    border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
    float: left;
}
#primary-content .pager li > a, .pager li > span {
    display: block;
    padding: 0;
    background-color: #fff;
    border: 0;
    border-radius: 0; 
}
.img-thum{position:relative;}
#primary-content .item-list .pager li:first-child{margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;border-left: 1px solid #ddd;} 
#primary-content .item-list .pager li:last-child{border-top-right-radius: 4px;border-bottom-right-radius: 4px;} 
.item-list{text-align:center;}
.item-list ul.pager{padding-left:0;display:inline-block;}

.site-map-menus li a br{display:none;}
.site-map-menus li a.glyphicon-home{text-indent: -999px;}
.site-map-menus li a.glyphicon-home:before{float:right;text-indent: 0px;}

/*Start  Right block area*/
.right-block{margin:0;}
.content_left {background: #fcf5ee;padding-top:15px;padding-bottom:15px;}
.content_left h2{ display: inline-block;width: 100%;font-size:21px !important; margin-top: 0px !important;line-height: normal !important;}
.content_left h2 br{display:none;}
.content_left .side-menu ul{padding-left:0;-webkit-padding-start: 0px !important;}
.content_left .side-menu ul li{list-style:none;padding: 5px 0;border-bottom: 1px solid;}
.content_left .side-menu ul li:last-child{border-bottom:0;}
.content_left .side-menu ul li a{padding:5px 5px;display:block;}

.content_left #block-menu-block-1 .menu-block-1 ul {
    padding: 0;
}
.content_left #block-menu-block-1 .menu-block-1 ul li {
    list-style: none;
    margin-left: 0;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px dotted #999;
}
.content_left #block-menu-block-1 .menu-block-1 ul li.expanded ul{padding-left:15px;}
.content_left #block-menu-block-1 .menu-block-1 ul li.expanded ul li{padding: 5px 0; border: 0;}
.content_left #block-menu-block-1 .menu-block-1 ul li:last-child{border-bottom:0;}
.menu-block-1 ul li a.active {
    color: #007ab3 !important;
}
.page-breadcrumb a br{display:none;}
.content_right #block-system-main .content{margin-top:5px;}
/*End Right Block Area*/

/* Edit Gallery css*/

#edit-gallery-category{background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 8px;
    transition: border-color 0.15s ease-in-out 0s,box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;}
	
	.jcbx-glry-classic{background:rgba(226,199,173,0.156863) !important;}.jb-cap-frame .jb-caption{background:#b28f79 !important;}.jb-navigation .jbn-nav-button-icon{padding:2px 4px 0 2px !important;background-color:#7b4b37 !important;}.jb-flag-large-screen-mode .jb-thm-thumb-selected .jb-idx-thb-frame{height:100% !important;width:100% !important;border:10px solid #b28f79 !important;}.jb-idx-thb-frame:hover{height:100% !important;width:100% !important;border:2px solid #b28f79 !important;}.jb-idx-thb-frame:focus{border:10px solid #b28f79 !important;}#views-exposed-form-gallery-page  .views-exposed-form label{font-size:20px;}#views-exposed-form-gallery-page .views-exposed-form .views-exposed-widget .form-submit{text-transform:uppercase;font-size:17px;font-weight:bold;margin-top:1.9em;}
div.jb-bb-button{margin-bottom:10px !important;}
.jb-idx-thumbnail-container .jb-splash-holder img{}
.jb-splash-info.jb-layer a.jb-splash-view-glry{color:#7b4b37 !important}
.jb-splash-info.jb-layer a.jb-splash-view-glry:hover{color:#b28f79 !important}
.jb-splash-info.jb-layer p.jb-splash-cnt{color:#fff !important;}


table {border-collapse: collapse;}

th, td {text-align: left;padding: 5px;border: 1px solid #999;}

tr:nth-child(even){background-color: #fffbf6;}

th {background-color: #007ab3;color: white;}
/* End Gallery Css */

.site-map-menu .glyphicon-home:before {content: " " !important;}
.site-map-menu li.first a {font-family: 'Open Sans', sans-serif;}
.site-map-menus li a.glyphicon-home{text-indent:0;}


@media (max-width:991px){
.left-img{float:none;display:inline-block;margin-right:0;margin-bottom: 20px;}
h2.post-title, h1.post-title{margin-top:20px;}
}
@media (max-width:767px){.right-img img{height:auto;}}

/* Start Button Effect */


.btneffect:hover, .btneffect:active { color: #f88630 !important; border:2px solid #f88630 !important; }
.btneffect { background: none; cursor: pointer; display: inline-block; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }
.btneffect:hover:after, .btneffect:active:after { height: 100%; }
.btneffect:after { content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; width: 100%; height: 0; top: 0; left: 0; background: #fff; }
.btneffect1:hover, .btneffect1:active { color: #fff; background:none; border:2px solid #976e58; text-decoration:none;}
.btneffect1 { background: none; cursor: pointer; display: inline-block; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.btneffect1:hover:after, .btneffect1:active:after { height: 100%; }
.btneffect1:after { content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s; transition: all 0.7s ease; width: 100%; height: 0; top: 0; left: 0; background: #7b4b37 !important; }
.btneffect1.orng:after { background: #f88630 !important; }
.btneffect1.orng:hover, .btneffect1.orng:active { color: #fff; background: none; border: 2px solid #606060; }
/*End Button Effect*/

.left-img:hover .ec-thumb-hover i { -webkit-animation-name: zoomIn; animation-name: zoomIn; -webkit-animation-duration: 0.6s; animation-duration: 0.6s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
 @-webkit-keyframes zoomIn { 0% {
 opacity: 0;
 -webkit-transform: scale(0.1);
 transform: scale(0.1)
}
80% {
 opacity: 0.4;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
@keyframes zoomIn { 0% {
 opacity: 0;
 -webkit-transform: scale(0.1);
 transform: scale(0.1)
}
80% {
 opacity: 0.4;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}

/*End Listing Page Css*/


